/*--- Avanquest WebEasy Page Style ---*/


.cc23               { /* Common */
	font            : 1.00em 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc24               { /* Common */
	font-size       : 1em;
	}
.cc25               { /* Common */
	border          :  0.00em none #000000;
	font-size       : 1em;
	}
.cc26               { /* Common */
	font            : bold 0.83em 'Papyrus';
	color           : #ff0000;
	}
div#e9              { /* <DIV><EM><FONT color="#8... */
	position        : absolute;
	left            : 19.13em;
	top             :  7.88em;
	width           : 42.50em;
	height          :  3.44em;
	}
div#e8              { /* Discover Your Name\ */
	background      : transparent url(images/marroccocounselling005004.jpg) no-repeat center;
	position        : absolute;
	left            : 24.31em;
	top             :  2.19em;
	width           : 18.56em;
	height          :  5.69em;
	}
div#e7              { /* Spiritual Name\ */
	background      : transparent url(images/marroccocounselling005003.jpg) no-repeat center;
	position        : absolute;
	left            : 46.63em;
	top             : 20.38em;
	width           : 10.19em;
	height          :  3.81em;
	}
div#e6              { /* Disowned Selves\ */
	background      : transparent url(images/marroccocounselling005002.jpg) no-repeat center;
	position        : absolute;
	left            :  7.00em;
	top             : 14.19em;
	width           : 10.75em;
	height          :  3.81em;
	}
div#e5              { /* <DIV><FONT face="Papyrus... */
	position        : absolute;
	left            :  3.75em;
	top             : 16.56em;
	width           : 16.94em;
	height          : 26.50em;
	}
div#e4              { /* <DIV><FONT face="Papyrus... */
	position        : absolute;
	left            : 43.50em;
	top             : 22.75em;
	width           : 15.63em;
	height          : 21.88em;
	}
span#e3             { /* images/peter_pan2.gif */
	background      : transparent url(images/peter_pan2.gif) no-repeat center;
	position        : absolute;
	left            : 21.94em;
	top             : 25.00em;
	width           : 14.19em;
	height          : 17.00em;
	}
img#e2              { /* images/marroccocounselli... */
	position        : absolute;
	left            :  3.44em;
	top             :  2.13em;
	width           :  7.31em;
	height          :  2.31em;
	}
div#e1              { /* About Me */
	position        : absolute;
	left            :  5.40em;
	top             :  2.92em;
	width           :  8.70em;
	height          :  4.28em;
	}
div#page            { /* Page Holder */
	background-color: #e8dedc;
	position        : relative;
	width           : 62.13em;
	height          : 48.00em;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #e8dedc;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
